Modelo aplicável

Esta informação é para os seguintes modelos:

The system software update for optimizing the new lenses performance.
(Applied to the lenses releasing after 2016 March)

NOTE
This software is for upgrading an NEX-FS700E or NEX-FS700EK from V2.10 or lower only. If you have an NEX-FS700E or NEX-FS700EK which has been modified by a Sony engineer and upgraded to V3.xx (or you have an NEX-FS700R or NEX-FS700RH), you will need to install V3.20.